@CHARSET "UTF-8";

.slider-panel{
	margin-bottom:10px;
}

.slide a{
	width:100%;	
}

.slide img{
/* 	max-height: 10em; */
	margin: 0 auto;
	height: 150px;
	width: auto;
}

#theme-item-2, #theme-item-3, #theme-item-4 {
	overflow:hidden;
}

.theme-item-panel{
	margin-bottom:10px;
}
.theme-item-panel .theme-item-img{
	width:100%
}

.theme-item-title img{
	width:100%;
	display: block;
}

.theme-item-content{
	border: 1px solid #DDDDDD;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.theme-item-content .table{
	width:100%;
	border-spacing: 5px;
}

.theme-item-more{
	text-align:right;
	padding: 0px 10px 5px 0px;
	min-height: 22px;
}

.more-btn{
	background-color: #FFC211;
	padding: 2px 5px;
	border-radius: 5px;
    box-shadow: 1px 1px 0px 1px #DAA200;
	display: inline-block;
}

.more-btn:active {
	box-shadow: none;
    margin-bottom: -2px;
    margin-top: 2px;
    margin-right: -2px;
    margin-left: 2px;
}

